Sympa::ListDef(3Sympa)

NAME
Sympa::ListDef - Definition of list configuration parameters

DESCRIPTION
This module keeps definition of configuration parameters for each list.

  Global variable

%alias
    Deprecated by Sympa 6.2.16.

%pinfo
    This hash COMPLETELY defines ALL list parameters. It is then used to load, save, view, edit list config files. See Sympa::Config::Schema for details about the content.

%user_info
    TBD.

SEE ALSO
list_config(5), Sympa::List::Config, Sympa::ListOpt.

HISTORY
Sympa::ListDef was separated from List module on Sympa 6.2. On Sympa 6.2.57b, its content was moved to Sympa::Config::Schema.